﻿@import url(/plugins/ui/ui.css);
::-webkit-scrollbar-track{-webkit-box-shadow:inset 0 0 6px rgba(0,0,0,0.3);-webkit-border-radius:10px;border-radius:10px;border:1px solid #666;}
::-webkit-scrollbar-thumb{background-color:rgba(0,0,0,.3);outline-offset:-2px;outline:2px solid #fafafa;-webkit-border-radius:7px;border:2px solid #fafafa}
::-webkit-scrollbar-thumb:hover{background-color:rgba(0,0,0,.6)}
::-webkit-scrollbar{width:10px}
::-webkit-scrollbar-track-piece{background-color:#fafafa;-webkit-border-radius:0}
*{-moz-box-sizing:border-box;box-sizing:border-box;margin:0;padding:0;border:0;outline:0;font-family:Arial,trebuchet MS,Helvetica,Tahoma,Microsoft YaHei;}
ol,ol li,ul,ul li{list-style:none;}
a{cursor:pointer;color:#000;text-decoration:none;}
.clearfix{*zoom:1}
.clearfix:before,.clearfix:after{display:table;content:"";line-height:0}
.clearfix:after{clear:both}
.u{border-bottom:1px green dotted;}.i{font-style:italic;font-size:11px;}.y{display:inline-block;margin:0px 10px;height:10px;margin-top:-15px;font-size:10px;border-right:1px #ccc solid;overflow:hidden;}


@font-face {
	font-family: 'icomoon';
	src:url('/resources/icomoon/fonts/icomoon.eot?-2ci6na');
	src:url('/resources/icomoon/fonts/icomoon.eot?#iefix-2ci6na') format('embedded-opentype'),
		url('/resources/icomoon/fonts/icomoon.woff?-2ci6na') format('woff'),
		url('/resources/icomoon/fonts/icomoon.ttf?-2ci6na') format('truetype'),
		url('/resources/icomoon/fonts/icomoon.svg?-2ci6na#icomoon') format('svg');
	font-weight: normal;
	font-style: normal;
}






.x-icon{position:absolute;top:0;left:0;text-align:center;font-family:"Icomoon"!important;font-style:normal;}
.t-home:before{content:"\a001";}
.t-user:before{content:"\a002"}
.t-agent:before{content:"\a003"}
.t-finance:before{content:"\a004"}
.t-trades:before{content:"\a005"}
.t-tools:before{content:"\a006"}
.t-settings:before{content:"\a007"}
.t-logout:before{content:"\a008"}


.i-profile:before{content:"\e623"}
.i-statistics:before{content:"\e63a"}
.i-history:before{content:"\e696"}
.i-card:before{content:"\e600"}
.i-credit:before{content:"\e639"}
.i-password:before{content:"\e81a"}
.i-email:before{content:"\e819"}
.i-lever:before{content:"\e75e"}
.i-mobile:before{content:"\e655"}
.i-feedback:before{content:"\e66c"}


.i-in:before{content:"\e7d0"}
.i-in-list:before{content:"\e758"}
.i-out:before{content:"\e7d1"}
.i-out-list:before{content:"\e759"}

.i-order:before{content:"\e647"}
.i-pending:before{content:"\e7e1"}

.i-histOrder:before{content:"\f07e"}
.i-today:before{content:"\e743"}
.i-week:before{content:"\e64e"}
.i-month:before{content:"\e64f"}
.i-histFinance:before{content:"\e6b7"}
.i-histPending:before{content:"\e6b3"}


.i-users:before{content:"\e605"}
.i-group:before{content:"\f0c0"}
.i-usersApp:before{content:"\e608"}

.i-article:before{content:"\e602"}
.i-calendar:before{content:"\e7e9"}

.i-chart:before{content:"\e865"}
.i-chart1:before{content:"\e865"}
.i-chart2:before{content:"\f27c"}
.i-chart3:before{content:"\f043"}
.i-chart4:before{content:"\f012"}
.i-chart5:before{content:"\e697"}
.i-chart6:before{content:"\f201"}
.i-chart7:before{content:"\f1fe"}
.i-chart8:before{content:"\e601"}
.i-chart9:before{content:"\e603"}


.i-pie:before{content:"\f200"}
.i-pie1:before{content:"\f200"}
.i-pie2:before{content:"\e827"}
.i-pie3:before{content:"\e695"}
.i-pie4:before{content:"\e604"}

.i-cny:before{content:"\f157"}
.i-usd:before{content:"\f155"}


.i-bank:before{content:"\e639"}
.i-visa:before{content:"\f1f0"}
.i-mastercard:before{content:"\f1f1"}
.i-paypal:before{content:"\f1f4"}


.i-pdf:before{content:"\e7b2"}
.i-word:before{content:"\e7b4"}
.i-excel:before{content:"\e7b5"}
.i-powerpoint:before{content:"\e7b7"}
.i-zip:before{content:"\e7b6"}


.i-user:before{content:"\e66d"}
.i-loading:before{content:"\e678"}
.i-add:before{content:"\e702"}
.i-edit:before{content:"\e607"}


.i-delete:before{content:"\e701"}
.i-remove:before{content:"\e85d"}
.i-save:before{content:"\e6fb"}
.i-cancel:before{content:"\e6fa"}
.i-upload:before{content:"\f0ee"}
.i-download:before{content:"\f0ed"}



.i-key:before{content:"\e687"}
.i-home:before{content:"\f015"}
.i-notice:before{content:"\e60a"}
.i-settings:before{content:"\f013"}
.i-qq:before{content:"\f1d6"}
.i-share:before{content:"\f262"}
.i-loading:before{content:"\f1a1"}
.i-search:before{content:"\f02e"}
.i-close:before{content:"\e824"}
.i-logout:before{content:"\e609"}
.i-link:before{content:"\f090"}


.i-1:before{content:"\e606"}
.i-2:before{content:"\e60b"}
.i-3:before{content:"\e60c"}
.i-4:before{content:"\e60d"}
.i-5:before{content:"\e60e"}
.i-6:before{content:"\e60f"}
.i-7:before{content:"\e610"}
.i-8:before{content:"\e611"}
.i-9:before{content:"\e612"}
.i-0:before{content:"\e613"}

































/*x-base*/
.w1{width:1%;}.w2{width:2%;}.w3{width:3%;}.w4{width:4%;}.w5{width:5%;}.w6{width:6%;}.w7{width:7%;}.w8{width:8%;}.w9{width:9%;}.w10{width:10%;}.w11{width:11%;}.w12{width:12%;}.w13{width:13%;}.w14{width:14%;}.w15{width:15%;}.w16{width:16%;}.w17{width:17%;}.w18{width:18%;}.w19{width:19%;}.w20{width:20%;}.w21{width:21%;}.w22{width:22%;}.w23{width:23%;}.w24{width:24%;}.w25{width:25%;}.w26{width:26%;}.w27{width:27%;}.w28{width:28%;}.w29{width:29%;}.w30{width:30%;}.w31{width:31%;}.w32{width:32%;}.w33{width:33%;}.w34{width:34%;}.w35{width:35%;}.w36{width:36%;}.w37{width:37%;}.w38{width:38%;}.w39{width:39%;}.w40{width:40%;}.w41{width:41%;}.w42{width:42%;}.w43{width:43%;}.w44{width:44%;}.w45{width:45%;}.w46{width:46%;}.w47{width:47%;}.w48{width:48%;}.w49{width:49%;}.w50{width:50%;}.w51{width:51%;}.w52{width:52%;}.w53{width:53%;}.w54{width:54%;}.w55{width:55%;}.w56{width:56%;}.w57{width:57%;}.w58{width:58%;}.w59{width:59%;}.w60{width:60%;}.w61{width:61%;}.w62{width:62%;}.w63{width:63%;}.w64{width:64%;}.w65{width:65%;}.w66{width:66%;}.w67{width:67%;}.w68{width:68%;}.w69{width:69%;}.w70{width:70%;}.w71{width:71%;}.w72{width:72%;}.w73{width:73%;}.w74{width:74%;}.w75{width:75%;}.w76{width:76%;}.w77{width:77%;}.w78{width:78%;}.w79{width:79%;}.w80{width:80%;}.w81{width:81%;}.w82{width:82%;}.w83{width:83%;}.w84{width:84%;}.w85{width:85%;}.w86{width:86%;}.w87{width:87%;}.w88{width:88%;}.w89{width:89%;}.w90{width:90%;}.w91{width:91%;}.w92{width:92%;}.w93{width:93%;}.w94{width:94%;}.w95{width:95%;}.w96{width:96%;}.w97{width:97%;}.w98{width:98%;}.w99{width:99%;}.w100{width:100%;}
.x-clear{clear:both;}
.x-clear:after{display:block;content:'';clear:both;}
.x-hidden{display:none;}
.x-left{float:left;}
.x-right{float:right;}

.x-break{page-break-after:always;clear:both;margin:80px;}


.x-text-left{text-align:left;}
.x-text-center{text-align:center;}
.x-text-right{text-align:right;}
.x-text-bold{font-weight:bold;}

.x-text-red{color:#CC0000!important;}
.x-text-green{color:green!important;}
.x-text-blue{color:#034ea2!important;}
.x-text-ccc{color:#034ea2!important;}

.x-font-14{font-size:14px!important;}
.x-font-16{font-size:16px!important;}
.x-font-18{font-size:18px!important;}
.x-font-22{font-size:22px!important;}


.x-norecords{font-size:36px;line-height:150%;color:#eee;font-weight:bold;}
.x-norecords:after{content:'No Records';}

.x-error{font-size:36px;line-height:150%;color:#eee;font-weight:bold;}
.x-error:after{content:'System Error';}
.x-error.x-error-ajax:after{content:'Ajax Request Error';}








/*x-loading*/
div#webems-mask{position:fixed;z-index:10;left:0;top:0;width:100%;height:100%;margin:0;padding:0;background:#231f20;opacity:.20;filter:Alpha(Opacity=20)}
div#webems-loading-mask{position:fixed;z-index:200;left:0;top:0;width:100%;height:100%;margin:0;padding:0;background-color:#231f20;opacity:.20;filter:alpha(opacity=20);}
div#webems-loading-mask div.loading{position:absolute;z-index:201;margin:0;padding:0;margin-top:-55px;top:50%;margin-left:-55px;left:50%;width:110px;height:110px;padding:40px 0;text-align:center;color:#fff;font:bold italic 18px/30px Arial,"Helvetica Neue";text-shadow:1px 1px 1px #000;letter-spacing:0px;background:url(images/preloader.gif) center center transparent no-repeat;}
div#webems-loading-form-mask{position:absolute;z-index:200;left:0;top:0;width:100%;height:100%;margin:0;padding:0;background-color:#231f20;opacity:.15;filter:alpha(opacity=15);}
div#webems-loading-form-mask div.loading{position:absolute;z-index:201;margin:0;padding:0;top:50%;margin-top:-62px;margin-left:-55px;left:50%;width:110px;height:124px;text-align:center;color:#fff;font:bold italic 13px/124px Arial,"Helvetica Neue";text-shadow:1px 1px 1px #000;letter-spacing:0px;background:url(images/loading/window.gif) center center transparent no-repeat;}

.x-loading{background:url(images/loading/common.gif) center center transparent no-repeat;width:100%;height:120px;text-align:center;color:#ccc;text-shadow:1px 1px 1px #fff;margin:30px 0;padding-top:100px;font-weight:bold;font-size:16px;text-shadow:none;font-style:italic;}
.x-loading-dot{background:url(images/loading/dot.gif) center center transparent no-repeat;width:100%;height:60px;text-align:center;color:#888;text-shadow:1px 1px 1px #fff;margin:0;font-size:12px;text-shadow:none;font-style:italic;padding-top:40px;margin:50px auto;}
.x-loading-line{background:url(images/loading/line.gif) transparent no-repeat;padding-top:12px;font-size:11px;color:#999;text-shadow:1px 1px 1px #fff;line-height:12px;width:100px;margin:5px auto 0px auto;}
.x-loading-check{background:url(images/loading/check.gif) transparent no-repeat;padding-top:8px;font-size:11px;color:#fff;text-shadow:1px 1px 1px #333;line-height:12px;width:100px;margin:5px auto;}
.x-loading-creat{background:url(images/loading/setting.gif) 0 0 #fff no-repeat;height:120px;padding:30px 0 30px 340px;line-height:30px;font-size:18px;font-weight:bold;border:1px orange dotted;letter-spacing:1px;border-radius:5px;}
.x-loading-window{background:url(images/loading/common.gif) center center no-repeat;width:100%;height:120px;text-align:center;color:#999;text-shadow:1px 1px 1px #fff;margin:30px 0;line-height:220px;}
.x-synchronous{background:url(images/synchronous.gif) center center no-repeat;width:426px;height:193px;text-align:center;color:#999;text-shadow:1px 1px 1px #fff;margin:30px 0;line-height:192px;margin:auto;}


/*x-h*/
.x-h1{position:relative;padding:0;margin:0;border:0;font-size:36px;line-height:150%;margin:10px 0;text-indent:0;font-weight:normal;color:#fa7001;background:url(images/dotline.gif) left bottom repeat-x;}
.x-h1 span{font-size:12px;color:#999;}
.x-h1 strong{font-weight:normal;}
.x-h2{position:relative;padding:0;margin:0;border:0;font-size:30px;line-height:150%;margin:10px 0;text-indent:0;font-weight:normal;color:#000;background:url(images/dotline.gif) left bottom repeat-x;}
.x-h2 span{font-size:12px;color:#999;}
.x-h2 strong{font-weight:normal;}
.x-h3{position:relative;padding:0;margin:0;border:0;font-size:24px;line-height:150%;margin:10px 0;text-indent:0;font-weight:normal;color:#000;}
.x-h3 span{font-size:12px;color:#999;}
.x-h3 strong{font-weight:normal;}
.x-h4{position:relative;padding:0;margin:0;border:0;font-size:14px;line-height:150%;margin:3px 0;text-indent:0;font-weight:normal;color:#0a6aac;}

.x-h1 .x-button-group,
.x-h2 .x-button-group,
.x-h3 .x-button-group{position:absolute;right:0;bottom:5px;}
.x-h1 span.x-right,
.x-h2 span.x-right,
.x-h3 span.x-right{position:absolute;right:0;bottom:5px;line-height:22px;}


/*x-label*/
.x-label{display:inline;padding:3px 10px;font-size:12px;line-height:1;color:#fff;text-align:center;white-space:nowrap;vertical-align:baseline;border-radius:3px;background-color:#888;text-shadow:0 1px 1px rgba(0,0,0,.58);}
.x-label.x-label-primary{background-color:#428bca;}
.x-label.x-label-success{background-color:#5cb85c;}
.x-label.x-label-info{background-color:#5bc0de;}
.x-label.x-label-warning{background-color:#f0ad4e;}
.x-label.x-label-danger{background-color:#d9534f;}

.x-label.x-label-0{background-color:#5bc0de;}
.x-label.x-label-1{background-color:#5cb85c;}
.x-label.x-label--1{background-color:#d9534f;}


/*x-tag*/
.x-tag{position:relative;display:inline-block;vertical-align:middle;}
.x-tag:after{content:'';z-index:2;position:absolute;top:10px;right:-2px;width:5px;height:6px;opacity:.95;background:#eb6b22;border-radius:3px 0 0 3px;-webkit-box-shadow:inset 1px 0 #99400e;box-shadow:inset 1px 0 #99400e;}
.x-tag strong,
.x-tag span{font-weight:normal;display:inline-block;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;}
.x-tag span{position:absolute;top:1px;left:100%;z-index:2;overflow:hidden;max-width:0;height:24px;line-height:21px;padding:0 0 0 2px;color:white;text-shadow:0 -1px rgba(0,0,0,0.3);background:#eb6b22;border:1px solid;border-color:#d15813 #c85412 #bf5011;border-radius:0 2px 2px 0;opacity:.95;background-image:-webkit-linear-gradient(top,#ed7b39,#df5e14);background-image:-moz-linear-gradient(top,#ed7b39,#df5e14);background-image:-o-linear-gradient(top,#ed7b39,#df5e14);background-image:linear-gradient(top bottom,#ed7b39,#df5e14);-webkit-transition:0.3s ease-out;-moz-transition:0.3s ease-out;-o-transition:0.3s ease-out;transition:0.3s ease-out;-webkit-transition-property:padding,max-width;-moz-transition-property:padding,max-width;-o-transition-property:padding,max-width;transition-property:padding,max-width;}
.x-tag strong{height:26px;line-height:24px;padding:0px 16px 0px 15px;font-size:12px;color:#555;text-decoration:none;text-shadow:0 1px white;background:#fafafa;border-width:1px 0 1px 1px;border-style:solid;border-color:#dadada #d2d2d2 #c5c5c5;border-radius:3px 0 0 3px;background-image:-webkit-linear-gradient(top,#fcfcfc,#f0f0f0);background-image:-moz-linear-gradient(top,#fcfcfc,#f0f0f0);background-image:-o-linear-gradient(top,#fcfcfc,#f0f0f0);background-image:linear-gradient(to bottom,#fcfcfc,#f0f0f0);-webkit-box-shadow:inset 0 0 0 1px rgba(255,255,255,0.7),0 1px 2px rgba(0,0,0,0.05);box-shadow:inset 0 0 0 1px rgba(255,255,255,0.7),0 1px 2px rgba(0,0,0,0.05);}
.x-tag:hover span{display:inline-block;max-width:80px;padding:0 7px 0 6px;-webkit-box-shadow:inset 0 0 0 1px rgba(255,255,255,0.15),1px 1px 2px rgba(0,0,0,0.2);box-shadow:inset 0 0 0 1px rgba(255,255,255,0.15),1px 1px 2px rgba(0,0,0,0.2);}

.x-tag.x-tag-green:after{background:#65bb34;box-shadow:inset 1px 0 #3a6b1e;}
.x-tag.x-tag-green span{background:#65bb34;border-color:#549b2b #4f9329 #4b8b27;background-image:-webkit-linear-gradient(top,#71ca3f,#5aa72e);background-image:-moz-linear-gradient(top,#71ca3f,#5aa72e);background-image:-o-linear-gradient(top,#71ca3f,#5aa72e);background-image:linear-gradient(to bottom,#71ca3f,#5aa72e);}

.x-tag.x-tag-blue:after{background:#56a3d5;box-shadow:inset 1px 0 #276f9e;}
.x-tag.x-tag-blue span{background:#56a3d5;border-color:#3591cd #318cc7 #2f86be;background-image:-webkit-linear-gradient(top,#6aaeda,#4298d0);background-image:-moz-linear-gradient(top,#6aaeda,#4298d0);background-image:-o-linear-gradient(top,#6aaeda,#4298d0);background-image:linear-gradient(to bottom,#6aaeda,#4298d0);}

.x-tag.x-tag-block{margin-right:50px;margin-bottom:3px;cursor:default;}
.x-tag.x-tag-block span{width:60px;max-width:48px;padding-left:5px; padding-right:5px;box-shadow:inset 0 0 0 1px rgba(255,255,255,0.15),1px 1px 2px rgba(0,0,0,0.2);}
.x-tag.x-tag-block strong{padding-left:10px;padding-right:10px; width:88px; font-weight:bold; font-size:11px;}







/*x-button*/
.x-button{margin:0;font-family:Arial,Helvetica Neue,Tahoma,Microsoft YaHei;display:inline-block;vertical-align:middle;padding:5px 15px;margin-bottom:0;font-size:13px;line-height:22px;color:#222;text-align:center;text-decoration:none;position:relative;background-color:#f5f5f5;text-shadow:-1px -1px 0 rgba(255,255,255,0.75);background-image:-moz-linear-gradient(top,#eee,#ddd);background-image:-webkit-gradient(linear,0 0,0 100%,from(#eee),to(#ddd));background-image:-webkit-linear-gradient(top,#eee,#ddd);background-image:-o-linear-gradient(top,#eee,#ddd);background-image:-ms-linear-gradient(top,#eee,#ddd);background-image:linear-gradient(top,#eee,#ddd);background-repeat:repeat-x;filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#444',endColorstr='#333',GradientType=0);border:1px solid;border-color:#333 #333 #bfbfbf;border-color:rgba(0,0,0,0.15) rgba(0,0,0,0.15) rgba(0,0,0,0.3);filter:progid:DXImageTransform.Microsoft.gradient(enabled = false);border-radius:3px;box-shadow:inset 0 1px 0 #fff,0 1px 1px rgba(0,0,0,0.1);cursor:pointer}
.x-button:hover{background-color:#e6e6e6;background-image:-ms-linear-gradient(top,#eee,#f0f0ee);background-image:linear-gradient(top,#ddd,#f0f0ee);}
.x-button:active,.x-button.active,.x-button.disabled,.x-button[disabled]{background-color:#e6e6e6;opacity:.70;filter:alpha(opacity=70);}
.x-button:first-child{*margin-left:0}
.x-button:hover{color:#222;text-decoration:none;background-color:#ccc;}
.x-button:focus{outline:thin dotted #333;outline:5px auto -webkit-focus-ring-color;outline-offset:-2px}
.x-button.active,.x-button:active{background-image:none;background-color:#e6e6e6;background-color:#d9d9d9 \9;outline:0}
.x-button.disabled,.x-button[disabled]{cursor:default;background-image:none;background-color:#e6e6e6;opacity:.65;filter:alpha(opacity=65);-webkit-box-shadow:none;-moz-box-shadow:none;box-shadow:none}

.x-button-large{padding:12px 25px;font-size:14px;line-height:normal;-webkit-border-radius:5px;-moz-border-radius:5px;border-radius:5px;}
.x-button-small{padding:2px 10px;font-size:12px;line-height:20px;border-radius:3px;}
.x-button-mini{padding:2px 6px;font-size:11px;line-height:14px;border-radius:3px;}

.x-button-blue,.x-button-blue:hover,.x-button-orange,.x-button-orange:hover,.x-button-red,.x-button-red:hover,.x-button-green,.x-button-green:hover,.x-button-black,.x-button-black:hover{text-shadow:1px 1px 1px #000;color:#fff!important;background-image:none;}
.x-button-blue,.x-button-orange,.x-button-red,.x-button-green,.x-button-black{-webkit-box-shadow:inset 0 1px 0 rgba(255,255,255,0.3),0 1px 1px rgba(0,0,0,0.3);-moz-box-shadow:inset 0 1px 0 rgba(255,255,255,0.3),0 1px 1px rgba(0,0,0,0.3);box-shadow:inset 0 1px 0 rgba(255,255,255,0.3),0 1px 1px rgba(0,0,0,0.3)}
.x-button-blue.active,.x-button-orange.active,.x-button-red.active,.x-button-green.active{color:rgba(255,255,255,0.75)}
.x-button-blue{background-color:#006dcc;background-image:-moz-linear-gradient(top,#08c,#04c);background-image:-ms-linear-gradient(top,#08c,#04c);background-image:-webkit-gradient(linear,0 0,0 100%,from(#08c),to(#04c));background-image:-webkit-linear-gradient(top,#08c,#04c);background-image:-o-linear-gradient(top,#08c,#04c);background-image:linear-gradient(top,#08c,#04c);background-repeat:repeat-x;filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#0088cc',endColorstr='#0044cc',GradientType=0);border-color:#04c #04c #002a80;border-color:rgba(0,0,0,0.3) rgba(0,0,0,0.3) rgba(0,0,0,0.5);filter:progid:DXImageTransform.Microsoft.gradient(enabled = false)}
.x-button-blue:hover,.x-button-blue:active,.x-button-blue.active,.x-button-blue.disabled,.x-button-blue[disabled]{background-color:#04c}
.x-button-blue:active,.x-button-blue.active{background-color:#039 \9}
.x-button-orange{background-color:#faa732;background-image:-moz-linear-gradient(top,#fbb450,#f89406);background-image:-ms-linear-gradient(top,#fbb450,#f89406);background-image:-webkit-gradient(linear,0 0,0 100%,from(#fbb450),to(#f89406));background-image:-webkit-linear-gradient(top,#fbb450,#f89406);background-image:-o-linear-gradient(top,#fbb450,#f89406);background-image:linear-gradient(top,#fbb450,#f89406);background-repeat:repeat-x;filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#fbb450',endColorstr='#f89406',GradientType=0);border-color:#f89406 #f89406 #ad6704;border-color:rgba(0,0,0,0.15) rgba(0,0,0,0.15) rgba(0,0,0,0.3);filter:progid:DXImageTransform.Microsoft.gradient(enabled = false)}
.x-button-orange:hover,.x-button-orange:active,.x-button-orange.active,.x-button-orange.disabled,.x-button-orange[disabled]{background-color:#f89406;}
.x-button-orange:active,.x-button-orange.active{background-color:#c67605 \9;}
.x-button-red{background-color:#da4f49;background-image:-moz-linear-gradient(top,#ee5f5b,#bd362f);background-image:-ms-linear-gradient(top,#ee5f5b,#bd362f);background-image:-webkit-gradient(linear,0 0,0 100%,from(#ee5f5b),to(#bd362f));background-image:-webkit-linear-gradient(top,#ee5f5b,#bd362f);background-image:-o-linear-gradient(top,#ee5f5b,#bd362f);background-image:linear-gradient(top,#ee5f5b,#bd362f);background-repeat:repeat-x;filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ee5f5b',endColorstr='#bd362f',GradientType=0);border-color:#bd362f #bd362f #802420;border-color:rgba(0,0,0,0.15) rgba(0,0,0,0.15) rgba(0,0,0,0.3);filter:progid:DXImageTransform.Microsoft.gradient(enabled = false)}
.x-button-red:hover,.x-button-red:active,.x-button-red.active,.x-button-red.disabled,.x-button-red[disabled]{background-color:#bd362f}
.x-button-red:active,.x-button-red.active{background-color:#942a25 \9}
.x-button-green{background-color:#5bb75b;background-image:-moz-linear-gradient(top,#62c462,#51a351);background-image:-ms-linear-gradient(top,#62c462,#51a351);background-image:-webkit-gradient(linear,0 0,0 100%,from(#62c462),to(#51a351));background-image:-webkit-linear-gradient(top,#62c462,#51a351);background-image:-o-linear-gradient(top,#62c462,#51a351);background-image:linear-gradient(top,#62c462,#51a351);background-repeat:repeat-x;filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#62c462',endColorstr='#51a351',GradientType=0);border-color:#51a351 #51a351 #387038;border-color:rgba(0,0,0,0.15) rgba(0,0,0,0.15) rgba(0,0,0,0.3);filter:progid:DXImageTransform.Microsoft.gradient(enabled = false)}
.x-button-green:hover,.x-button-green:active,.x-button-green.active,.x-button-green.disabled,.x-button-green[disabled]{background-color:#51a351}
.x-button-green:active,.x-button-green.active{background-color:#408140 \9}
.x-button-black{background-color:#393939;background-image:-moz-linear-gradient(top,#454545,#262626);background-image:-ms-linear-gradient(top,#454545,#262626);background-image:-webkit-gradient(linear,0 0,0 100%,from(#454545),to(#262626));background-image:-webkit-linear-gradient(top,#454545,#262626);background-image:-o-linear-gradient(top,#454545,#262626);background-image:linear-gradient(top,#454545,#262626);background-repeat:repeat-x;-webkit-box-shadow:inset 0 1px 0 rgba(255,255,255,0.2),0 1px 1px rgba(0,0,0,0.3);-moz-box-shadow:inset 0 1px 0 rgba(255,255,255,0.2),0 1px 1px rgba(0,0,0,0.3);box-shadow:inset 0 1px 0 rgba(255,255,255,0.2),0 1px 1px rgba(0,0,0,0.3);filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#454545',endColorstr='#262626',GradientType=0);border-color:#222 #222 #000;border-color:rgba(0,0,0,0.5) rgba(0,0,0,0.3) rgba(0,0,0,0.7);filter:progid:DXImageTransform.Microsoft.gradient(enabled = false)}
.x-button-black:hover,.x-button-black:active,.x-button-black.active,.x-button-black.disabled,.x-button-black[disabled]{background-color:#222;background-image:none;}
.x-button-black:active,.x-button-black.active{background-color:#0c0c0c \9;opacity:1;filter:alpha(opacity=100);}

.x-button-group{display:inline-block;position:relative;margin:0;padding:0;vertical-align:middle;}
.x-button-group:before,.x-button-group:after{display:table;content:""}
.x-button-group:after{clear:both}
.x-button-group:first-child{*margin-left:0}
.x-button-group+.x-button-group{margin-left:5px}
.x-button-toolbar .x-button-group{display:inline-block;*display:inline;*zoom:1}

.x-button-group .x-button{position:relative;float:left;margin-left:-1px;-webkit-border-radius:0;-moz-border-radius:0;border-radius:0;max-width:150px;overflow: hidden;white-space:nowrap;-o-text-overflow:ellipsis;text-overflow:ellipsis;}
.x-button-group .x-button:first-child{margin-left:0;border-top-left-radius:3px;border-bottom-left-radius:3px}
.x-button-group .x-button:last-child,.x-button-group .dropdown-toggle{border-top-right-radius:3px;border-bottom-right-radius:3px}
.x-button-group .x-button.large:first-child{margin-left:0;border-top-left-radius:5px;border-bottom-left-radius:5px}
.x-button-group .x-button.large:last-child,.x-button-group .large.dropdown-toggle{border-top-right-radius:5px;border-bottom-right-radius:5px}
.x-button-group .x-button-small:first-child{margin-left:0;border-top-left-radius:3px;border-bottom-left-radius:3px}
.x-button-group .x-button-small:last-child{border-top-right-radius:3px;border-bottom-right-radius:3px}

.x-button-group.max{width:100%;display:block;margin:0;}
.x-button-group.max .x-button.max{width:100%;display:block;margin:0;-webkit-border-radius:5px;-moz-border-radius:5px;border-radius:5px;}

.x-button .x-icon{position:relative;font-size:16px;font-weight:normal;left:-2px;top:0px;margin-right:5px;}
.x-button.x-button-small .x-icon{font-size:14px;left:0px;top:0.1em;margin-right:3px;}
.x-button.x-button-mini .x-icon{font-size:14px;left:0px;top:0px;margin-right:3px;}

/*x-message*/
.x-message{font-size:14px;padding:10px;margin-bottom:5px;border:1px solid #dedede;background-color:#f5f5f5;border-radius:3px;text-shadow:0 1px 0 rgba(255,255,255,.2);box-shadow:inset 0 1px 0 rgba(255,255,255,.25),0 1px 2px rgba(0,0,0,.05);}
.x-message-info{color:#31708f;background-color:#d9edf7;border-color:#bce8f1;}
.x-message-warning{color:#8a6d3b;background-color:#fcf8e3;border-color:#c8d22c;}
.x-message-success{color:#135806;border-color:#59cb42;background:url(/resources/images/prompt_right.png) 30px center #d5f3cf no-repeat;padding-left:120px;}
.x-message-success .x-h2{color:#135806;margin:5px 0;font-size:22px;}
.x-message-danger{color:#a94442;border-color:#ebccd1;background:url(/resources/images/prompt_error.png) 30px center #f2dede no-repeat;padding-left:120px;}
.x-message-danger .x-h2{color:#a94442;margin:5px 0;font-size:22px;}

/*x-propertygrid*/
.x-propertygrid{border:0;border-radius:5px;margin-bottom:10px;font-size:12px;border-collapse:collapse;}
.x-propertygrid td{border:0;border-bottom:1px #fff solid;padding:5px 10px;vertical-align:bottom;line-height:30px;}
.x-propertygrid tr:nth-of-type(even) td,
.x-propertygrid tr.even td{background-color:#fbfbfb;}
.x-propertygrid tr td.lefttd{background-color:#F2F1EF;width:25%;text-align:right;}

/*x-grid*/
.x-grid{background-color:#fff;text-align:left;border-collapse:collapse;width:100%;}
.x-grid thead{border-top:2px #5ab5f5 solid;border-bottom:2px #5ab5f5 solid}
.x-grid tbody{}
.x-grid tr:hover{background-color:rgba(0,0,0,.01);}
.x-grid th{background-color:#dce9f9;background-image:-webkit-gradient(linear,left top,left bottom,from(#ebf3fc),to(#dce9f9));background-image:-webkit-linear-gradient(top,#ebf3fc,#dce9f9);background-image:-moz-linear-gradient(top,#ebf3fc,#dce9f9);background-image:-ms-linear-gradient(top,#ebf3fc,#dce9f9);background-image:-o-linear-gradient(top,#ebf3fc,#dce9f9);background-image:linear-gradient(top,#ebf3fc,#dce9f9);-webkit-box-shadow:0 1px 0 rgba(255,255,255,.8) inset;-moz-box-shadow:0 1px 0 rgba(255,255,255,.8) inset;box-shadow:0 1px 0 rgba(255,255,255,.8) inset;border:1px solid #dedede;font-size:13px;font-weight:bold;color:#0a6aac;text-shadow:rgba(255,255,255,0.25) 0 0.08em 0;padding:12px 5px;}
.x-grid td{padding:10px 5px;line-height:16px;border:1px solid #dedede;}
.x-grid th.x-no{width:5%;text-align:center;}
.x-grid td.x-no{font-size:18px;text-align:center;font-family:Georgia;color:#888;}


.x-grid .x-group-title td{background-color:#f5f5f5;font-weight:bold;font-size:13px;padding-top:20px;}
.x-grid tr td.up{background:url(icons/up.png) transparent 8px center no-repeat;}
.x-grid tr td.down{background:url(icons/down.png) transparent 8px center no-repeat;}
.x-grid tr td span.righttext{position:absolute;right:0;}




/*x-icon-dl*/
.x-icon-panel{margin-bottom:20px;font-size:0px;}
.x-icon-panel dl{position:relative;padding:0px;height:60px;width:49.4%;margin:0 1.2% 6px 0;background-color:#fafafa;cursor:pointer;display:inline-block;vertical-align:top;overflow:hidden;border:1px #ddd solid;border-radius:3px;box-shadow:1px 1px 4px #eee;transition:box-shadow linear 0.2s;}
.x-icon-panel dl:nth-child(even){margin-right:0;}
.x-icon-panel dl:hover{border-color:rgba(28,12,249,1);background-color:rgba(28,12,249,.8);color:#fff;}
.x-icon-panel dl dt{width:60px;height:60px;float:left;}
.x-icon-panel dl dt .x-icon{width:60px;font-size:36px;line-height:60px;font-weight:normal;color:#555;}
.x-icon-panel dl:hover dt .x-icon{color:#fff;}
.x-icon-panel dl.active dt .x-icon{color:#fff;}

.x-icon-panel dl dd{padding:15px 0px;color:#222;line-height:18px;font-size:13px;font-weight:bold;}
.x-icon-panel dl dd a{color:#222;font-size:13px;font-weight:bold;line-height:18px;}
.x-icon-panel dl dd p{color:#666;font-size:11px;line-height:14px;overflow:hidden;margin:0;font-weight:normal;}
.x-icon-panel dl:hover dd{color:#fff;}
.x-icon-panel dl:hover dd a{color:#fff;}
.x-icon-panel dl:hover dd p{color:#ccc;}


/*x-ul*/
.x-ul{margin:0;padding:0;}
.x-ul li{background:url(images/dotline.gif) left bottom repeat-x;width:100%;text-indent:14px;line-height:26px;position:relative;margin-bottom:0;font-size:12px;}
.x-ul li:last-child{background-image:none;}
.x-ul li a{display:block;background:url(images/arrow_grey.gif) left center no-repeat;width:85%;height:26px;line-height:24px;overflow:hidden;word-break:keep-all;white-space:nowrap;text-overflow:ellipsis;}
.x-ul li a:hover{text-decoration:underline;}
.x-ul li p{text-indent:14px;line-height:20px;margin-bottom:10px;}
.x-ul li span.date{font-family:Tahoma,Arial;color:#888;position:absolute;right:5px;top:0px;font-size:11px;}


/*x-pricing*/
.x-pricing{font-size:0;margin:15px 0;}
.x-pricing .x-pricing-table{text-align:center;display:inline-block;vertical-align:top;font-size:12px;width:32%;margin:30px 2% 0 0;background:#f8f8f8;border-radius:6px;box-shadow:0 2px 15px 0 rgba(0,0,0,.2)}
.x-pricing .x-pricing-table strong{font-weight:700;color:#3d3d3d}
.x-pricing .x-pricing-header{padding:30px 0 25px 0;border-top-left-radius:6px;border-top-right-radius:6px;background-image:linear-gradient(#494949 0,#3e3e3e 100%)}
.x-pricing .x-pricing-header .x-pricing-h2{border:0;margin:0;padding:0;background:none;;color:#fff;font-size:30px;font-weight:normal;text-shadow:0 -2px 0 rgba(0,0,0,.25);margin:0px 0 20px 0;}
.x-pricing .x-pricing-header .x-pricing-h3{border:0;margin:0;padding:0;background:none;;color:#fff;margin-top:20px;font-size:24px;font-weight:400;text-shadow:0 -2px 0 rgba(0,0,0,.25);}
.x-pricing .x-pricing-space{height:10px}
.x-pricing .x-pricing-text{margin:10px 30px 0 30px;padding:0 10px 10px 10px;border-bottom:1px solid #ddd;text-align:left;line-height:20px;font-size:16px;color:#888}
.x-pricing .x-pricing-features p{text-align:left;font-size:0;}
.x-pricing .x-pricing-features p:hover{background-color:rgba(0,0,0,.02);border-radius:5px;}
.x-pricing .x-pricing-features p label{display:inline-block;vertical-align:top;font-size:16px;min-width:100px;text-align:left;overflow:hidden;white-space:nowrap;text-overflow:ellipsis;}
.x-pricing .x-pricing-features p strong{display:inline-block;vertical-align:top;font-size:16px;min-width:120px;text-align:left;overflow:hidden;white-space:nowrap;text-overflow:ellipsis;}
.x-pricing .x-pricing-features p em{display:inline-block;vertical-align:top;font-size:13px;min-width:74px;font-style:normal;overflow:hidden;white-space:nowrap;text-overflow:ellipsis;}
.x-pricing .x-pricing-features{margin:15px 30px 0 30px;padding:0 10px 15px 10px;border-bottom:1px solid #ddd;text-align:left;line-height:30px;font-size:16px;color:#888}
.x-pricing .x-pricing-footer{margin-top:25px;padding-bottom:30px}
.x-pricing .x-pricing-footer a{display:inline-block;width:180px;height:40px;border-radius:6px;background:#3d3d3d;background-image:linear-gradient(#494949 0,#3e3e3e 100%);line-height:40px;font-size:20px;color:#fff!important;text-decoration:none;text-transform:uppercase;text-shadow:0 -2px 0 rgba(0,0,0,.25);transition:all .2s}
.x-pricing .x-pricing-footer a:hover{text-decoration:none;box-shadow:0 -5px 10px 0 rgba(0,0,0,.2) inset}
.x-pricing .x-pricing-footer a:active{box-shadow:0 3px 8px 0 rgba(0,0,0,.2) inset}
.x-pricing .x-pricing-table:nth-child(3n){margin-right:0}
.x-pricing .x-pricing-table:nth-child(2n){margin-top:0}
.x-pricing .x-pricing-table:nth-child(2n) .x-pricing-header,
.x-pricing .x-pricing-table:nth-child(2n) .x-pricing-footer a{background:#5abfff;background-image:linear-gradient(#5abfff 0,#2a95d9 100%)}
.x-pricing .x-pricing-table:nth-child(4n) .x-pricing-header,
.x-pricing .x-pricing-table:nth-child(4n) .x-pricing-footer a{background:#76a04f;background-image:linear-gradient(#76a04f 0,#648a43 100%)}

/*x-thumbnails*/
.x-thumbnails{font-size:0;margin:30px 0;}
.x-thumbnails ul li{position:relative;display:inline-block;vertical-align:top;width:24.25%;height:300px;overflow:hidden;text-align:center;margin-right:1%;border:1px #dedede solid;border-radius:5px;box-shadow: 0 1px 2px rgba(0,0,0,.075);}
.x-thumbnails ul li:nth-child(4n){margin-right:0;}
.x-thumbnails ul li img{max-width:100%;max-height:100%;margin:auto auto;text-align:center;}
.x-thumbnails ul li p{background-color:rgba(0,0,0,.05);position:absolute;bottom:0px;left:0px;line-height:26px;color:#222;display:block;font-size:18px;width:100%;padding:8px;border-radius:0 0 5px 5px;border-top:1px #dedede solid;}


/*x-panel*/
.x-panel{margin-bottom:20px;background-color:#fff;border:1px solid #fefefe;border-radius:5px;box-shadow:0 1px 1px rgba(0,0,0,.05);}
.x-panel-primary{border-color:#428bca;}


/*x-tab-panel*/
.x-tab-panel{}
.x-tab-panel .ui-tabs-nav li a{position:relative;}
.x-tab-panel .ui-tabs-nav li a .x-icon{width:32px;font-size:16px;text-align:center;color:#555;font-weight:normal;}
.x-tab-panel.x-large{}
.x-tab-panel.x-large .ui-tabs-nav{}
.x-tab-panel.x-large .ui-tabs-nav li{min-width:200px;}
.x-tab-panel.x-large .ui-tabs-nav li.ui-tabs-active{}
.x-tab-panel.x-large .ui-tabs-nav li a{line-height:32px;padding:5px 10px 3px 56px;text-align:left;background-size:32px 32px;}
.x-tab-panel.x-large .ui-tabs-nav li a .x-icon{font-size:28px;line-height:42px;width:60px;}

/*x-chart-panel*/
.x-chart-panel{width:50%;display:inline-block;min-height:300px;border-top:1px rgba(0,0,0,.1) dotted;border-right:1px rgba(0,0,0,.1) dotted;padding:10px 20px;}
.x-chart-panel:nth-child(1){border-top:0;}
.x-chart-panel:nth-child(2){border-top:0;}
.x-chart-panel:nth-child(even){border-right:0;}
.x-chart-panel .x-title{padding:10px;background-color:rgba(0,0,0,.01);border-radius:3px;margin:5px 0;position:relative;}
.x-chart-panel .x-title:after{display:block;content:'';clear:both;}
.x-chart-panel .x-title p{font-size:16px;color:#000;line-height:100%;font-weight:normal;}
.x-chart-panel .x-title p label,
.x-chart-panel .x-title p span{font-size:12px;color:#222;line-height:100%;}
.x-chart-panel .x-title p.x-right{position:absolute;right:10px;top:14px;font-weight:normal;font-size:18px;line-height:130%; display:inline-block;padding:6px 15px;background:rgba(0,0,0,.05);border-radius:3px;}
.x-chart-panel .x-title p.x-right strong{font-weight:normal;}

.x-chart-panel.x-full{border:2px #dedede dotted;width:100%;padding:10px 10px 0 10px;margin-bottom:10px;border-radius:5px;}


/*x-time-panel*/
.x-time-panel{background:url(images/vertical.png) repeat-y 230px 2px;padding:0 30px;}
.x-time-panel .x-time-list{overflow:hidden;position:relative;}
.x-time-panel .x-time-list li{position:relative;padding:20px 0;border-bottom:1px #eee dotted;}
.x-time-panel .x-time-list li div.times{width:240px;padding:10px 80px 10px 0;text-align:right;display:inline-block;vertical-align:middle;line-height:150%;}
.x-time-panel .x-time-list li div.times .date{font-size:14px;color:#AEAEAE;}
.x-time-panel .x-time-list li div.times .time{font-size:20px;color:#AEAEAE;}

.x-time-panel .x-time-list li div.data{width:860px;min-height:60px;display:inline-block;vertical-align:middle;color:#222;font-size:14px;line-height:24px;text-shadow:none;}
.x-time-panel .x-time-list li div.data h6{height:22px;line-height:22px;font-size:18px;font-weight:normal;}
.x-time-panel .x-time-list li div.point{width:55px;height:100%;position:absolute;top:0;left:172px;background:url(images/point.png) no-repeat center center;}
.x-time-panel .x-time-list li div.point:after{content:'';height:16px;width:16px;background:#fff;display:block;border-radius:18px;border:2px solid green;transition:all 0.1s linear; position:absolute;left:50%;top:50%;margin:-10px 0 0 -6px;}
.x-time-panel .x-time-list li div.point.active:after{border-color:red;}

.x-time-panel div.button-panel{text-align:right;margin:10px 0;position:relative;}
.x-time-panel div.button-panel .closeAnswer{position:absolute;left:110px;bottom::10px;}




/*x-pagination*/
.x-pagination{height:80px;padding:5px 0;background:#fcfcfc;margin:0;border:1px #DCDBD9 solid;padding:10px;position:relative;padding:0 100px;}
.x-pagination a.prew,
.x-pagination a.next{display:block;position:absolute;top:10px;width:100px;height:60px;background:url(images/pagination.png) left top #ddd no-repeat;text-align:center;padding-top:36px;border-radius:3px;}
.x-pagination a.prew:hover,
.x-pagination a.next:hover{background-color:#ffa531;}
.x-pagination a.prew:hover:after,
.x-pagination a.next:hover:after{content:'';position:absolute;right:0;top:0;width:100%;height:100%;background:linear-gradient(36deg,transparent 50%,rgba(255,255,255,.25) 50%);border-radius:5px;}
.x-pagination div.pagelist{text-align:center;}
.x-pagination div.pagelist div.pagetip{line-height:26px;font-size:13px;padding-top:10px;}
.x-pagination div.pagelist a{display:inline-block;vertical-align:top;min-width:30px;height:30px;line-height:30px;background-color:#ddd;border-radius:3px;text-align:center;padding:0 10px;font-size:12px;margin:0 1px; color:#000;}
.x-pagination div.pagelist a:hover{background-color:#ffa531;}
.x-pagination div.pagelist a.active{background-color:#ffa531;}
.x-pagination a.prew{background-position:center -92px;left:10px;}
.x-pagination a.next{background-position:center -42px;right:10px;}






.x-inputbox{padding:0px;height:52px;background-color:#fff;border-radius:3px;border:1px solid #999;box-shadow:inset 1px 1px 1px #ddd,1px 1px 1px #DEDFE2;position:relative;margin:10px;transition:all linear 0.2s;}
.x-inputbox:hover{border-color:#222;box-shadow:inset 1px 1px 1px #ddd,1px 1px 2px #ccc,-1px -1px 2px #ccc;}
.x-inputbox input{width:100%;border:0;padding:5px 10px;height:50px;font-size:28px;line-height:36px;font-family:Arial;color:red;border-radius:0px;box-shadow:none;transition:none;text-shadow:1px 1px 1px #fff;background:transparent;outline:0;position:relative;margin:0;transition:all linear 0.2s;}
.x-inputbox input:focus{color:red;outline:0;box-shadow:inset 2px 2px 5px #ddd,1px 1px 5px green,-1px -1px 1px green;background:#fff;color:green;}
.x-inputbox button{position:absolute;right:0;bottom:0;height:50px;padding:0 30px;color:#000;text-shadow:1px 1px 1px #fff;font-size:20px;letter-spacing:2px;background-image:-webkit-linear-gradient(top,#fff 20%,#f6f6f6 50%,#f4f4f4 100%);background-image:-moz-linear-gradient(top,#fff 20%,#f6f6f6 50%,#f4f4f4 100%);background-image:linear-gradient(#fff 20%,#f6f6f6 50%,#f4f4f4 100%);overflow:hidden;border-left:1px #999 solid;transition:all linear 0.2s;}
.x-inputbox button:hover{background-image:-webkit-linear-gradient(top,#ffffff 20%,#FFFFF8 50%,#f4f4f4 100%);background-image:-moz-linear-gradient(top,#ffffff 20%,#FFFFF8 50%,#f4f4f4 100%);background-image:linear-gradient(#ffffff 20%,#FFFFF8 50%,#FEFEE4 100%);}
.x-inputbox button em.icon-search{display:block;width:32px;height:32px;background:url(/resources/icons/medium/search.png) transparent no-repeat;margin:auto;opacity:.3}
.x-inputbox button:hover em.icon-search{opacity:1}

.password-form{}
.password-form .x-inputbox input{font-size:20px!important;}
.password-form p.tip{padding:10px 0 5px 10px;font-size:20px;}
.password-form p.errorTip{margin:-5px 0 5px 10px;}





/*x-popup*/
.x-popup{display:none;border:5px solid #000;border-radius:5px;padding:0px;position:absolute;top:0px;left:50%;z-index:1;min-height:100px;background-color:#000;box-shadow:2px 2px 10px #555,-2px -2px 10px #555;}
.x-popup div.title{height:36px;line-height:34px;font-size:16px;font-weight:bold;text-align:center;margin-bottom:1px;background:rgba(0,0,0,0);color:#fff;text-shadow:1px 1px 1px #222;}
.x-popup div.x-group{position:relative;font-size:12px;font-weight:bold;text-align:left;padding:14px 0 6px 20px;color:#666;border-bottom:1px #dedede solid;box-shadow:0 1px 0 rgba(255,255,255,.88);}
.x-popup div.x-group:before{display:block;content:'';width:0;height:0;border:4px solid transparent;border-top:4px solid #666;position:absolute;left:6px;top:20px;}
.x-popup div.x-content{overflow:auto;background-color:#fafafa;max-height:400px;}
.x-popup dl{cursor:pointer;clear:both;width:100%;display:block;border-bottom:1px #dedede solid;box-shadow:0 1px 0 rgba(255,255,255,.88);position:relative;line-height:16px;}
.x-popup dl:after{display:block;content:'';clear:both;}
.x-popup dl:last-child{border-bottom:0;}
.x-popup dl:hover{background-color:#FFFFDD;}
.x-popup dl dt{position:relative;float:left;width:36px;height:36px;color:#fff;border-radius:5px;margin:8px;background-color:blue;}
.x-popup dl dt .x-icon{font-size:22px;width:36px;height:36px;line-height:36px;font-weight:normal;text-align:center;}
.x-popup dl dd{float:left;text-align:left;font-size:13px;padding:10px 0;line-height:1.3;font-weight:bold;color:#333;}
.x-popup dl dd:after{content:'';display:block;height:8px;width:8px;-webkit-transform:rotate(45deg);-moz-transform:rotate(45deg);transform:rotate(45deg);border:0;border-top:.1em solid #AAAAAA;border-right:.1em solid #AAAAAA;position:absolute;top:50%;right:10px;margin-top:-4px;}
.x-popup dl dd span{display:block;font-size:12px;color:#666;font-weight:normal;}

.x-menu-panel{margin-left:-155px;top:78px;width:300px;text-align:left;}
.x-menu-panel:before{display:block;content:'';width:0;height:0;border:10px solid transparent;border-bottom:10px solid #000;position:absolute;left:50%;top:-25px;margin-left:-5px;verflow:hidden;}
.x-menu-panel:after{display:block;content:''; width:100%;height:10px;position:absolute;left:0;top:-15px;}


.x-menu-panel ol li{color:#000;display:inline-block;vertical-align:top;width:33.33%;height:92px;font-size:12px;border-right:1px #dedede solid;border-bottom:1px #dedede solid;box-shadow:0 1px 0 rgba(255,255,255,1),1px 0 0 rgba(255,255,255,1);text-align:center;}
/*
.x-menu-panel ol li:nth-child(3n) :not(.x-group){border-right:0;}
.x-menu-panel ol li:nth-child(-n-3) :not(.x-group){border-bottom:0;}
*/
.x-menu-panel ol li:hover,
.x-menu-panel ol li:active{background-color:rgba(0,0,0,.03);}
.x-menu-panel ol li.x-group{clear:both;float:none;height:32px;width:100%;position:relative;font-size:12px;font-weight:bold;text-align:left;padding:8px 0 0px 20px;color:#666;}
.x-menu-panel ol li.x-group:before{display:block;content:'';width:0;height:0;border:4px solid transparent;border-top:4px solid #666;position:absolute;left:6px;top:14px;}
.x-menu-panel ol li.x-group:hover{background-color:transparent;}
.x-menu-panel ol li a{position:relative;display:block;padding:60px 0 10px 0;color:#777;text-align:center;width:100%;}
.x-menu-panel ol li a .x-icon{width:100%;font-size:38px;line-height:72px;font-weight:normal;}
.x-menu-panel ol li:hover a,
.x-menu-panel ol li:active a{color:#007aff;}




/*财经日历*/ 
div.date-list{padding:0 10px;position:relative;margin-bottom:20px;border-bottom:1px #dedede solid;}
div.date-list ul{padding:0 1px 0 2px;height:50px;text-align:center;}
div.date-list ul li{float:left;width:99px;height:50px;font-size:12px;margin-right:5px;}
div.date-list ul li a{border:1px #dedede solid;border-bottom:0;border-radius:5px 5px 0 0;width:100%;height:100%;display:block;line-height:24px; background-color:#fff;}
div.date-list ul li a span{background-color:#eee;display:inline-block;vertical-align:top;width:100%;height:22px;line-height:22px;border-radius:5px 5px 0 0;border-bottom:1px #dedede solid;}

div.date-list ul li a.active,
div.date-list ul li a:hover{color:#a17820;height:51px;}
div.date-list ul li a.active span,
div.date-list ul li a:hover span{background-color:#f8edb1;}


div.tool_rili_list{padding-bottom:20px}
div.tool_rili_list div.tool_title{font-size:14px;height:24px;line-height:20px;border-bottom:3px #bababa double;background:url(images/hico.gif) left center no-repeat;padding-left:10px;}
div.tool_rili_list div.tool_title img{float:left;margin-right:10px;display:none;}

table.rili_tab01{width:100%;margin:5px auto 30px auto;border:1px #bababa solid;box-shadow:1px 1px 5px #ddd,-1px -1px 5px #ddd;border-collapse:separate;}
table.rili_tab01 thead tr th{border-bottom:1px solid #bababa;background-color:#fcfacc;color:#444;text-align:center;height:30px;line-height:30px;padding-left:5px}
table.rili_tab01 tbody tr th,
table.rili_tab01 tbody tr td{background-color:#fff;height:29px;line-height:29px;font-weight:lighter;text-align:center;padding-left:5px;border-bottom:1px solid #e6e6e6;}

table.rili_tab01 tbody tr:nth-of-type(even) th,
table.rili_tab01 tbody tr:nth-of-type(even) td{background-color:#fefefe;}

table.rili_tab01 tbody tr:hover th,
table.rili_tab01 tbody tr:hover td{background-color:#f8f4e5;}